Subject: (whorl) Mora as Chem?

From: James Jordan <jbjordan4 at home.com>
Date: Mon, 12 Mar 2001 16:21:03 +0000

Seems hard to me. After all, she marries a human, and I don't recall any 
indication of weirdness in any conversations about that. I don't know whom 
she and her father (another human) remind Horn of, so the mystery is still 
there, but I doubt if the answer lies in this direction.

Patera Coldwater Nutria

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com